:root {

    --background-primary: #ffffff;
    --background-secondary: #f9f9f9;

    --text-primary: #000000;
    --text-secondary: #202020;

    --accent-color: #0041ff;

}

@media (prefers-color-scheme: dark) {
    :root {

        --background-primary: #000000;
        --background-secondary: #101010;

        --text-primary: #ffffff;
        --text-secondary: #ececec;

        --accent-color: #0041ff;

    }
}